@charset "utf-8";

/* Mobile Layout: 768px and below */
body {
	overflow: hidden;
	height: 101%;
}

body #footer {
	position: absolute;
	bottom: 0;
	z-index: 90;
	background-color: #FFF;
	background-color: rgba(255,255,255,0.6);
}
body #footer ul li {
	color: #f09;
}

/*	CONTENT		*/
#nojslogo {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -75px 0 0 -75px;
	z-index: 1;
}

#favicon {
	display: none;
}
.faicons {
	display: block;
	display: none;
    font-family: fontawesome;
	font-style:normal;
	font-size: 35px;
	color: #f09;
	opacity: 0.7;
	
	-webkit-transition: opacity 0.2s linear 0s;
	-moz-transition: opacity 0.2s linear 0s;
	-ms-transition: opacity 0.2s linear 0s;
	transition: opacity 0.2s linear 0s;
}
.faicons:hover {
	opacity: 1;
}
#fahome:before {
	content: '\f015';
}
#famenu:before {
	content: '\f0f5';
}
#famedia:before {
	content: '\f03e';
}
#faabout:before {
	content: '\f05a';
}
#facontact:before {
	content: '\f098';
}
#fafb:before {
	content: '\f082';
}
#fabacon:before {
	content: '\f113';
}
body .page {
	padding: 0;
	overflow: hidden;
	height: 100%;
}

@media screen and (min-width: 769px)  {
body {
	height: 100%;
}
#footer {
	display: none;
	background-color: transparent;
	z-index: -1;
}
}

@media screen and (min-height: 480px) {

}